<?

header("Set-Cookie: hidden=value; httpOnly");
require_once('libs/config.php');

if (isset($_SESSION['userID'])) {
$userID = $_SESSION['userID'];
$username = $_SESSION['username'];
$status = $_SESSION['status'];
}

else {
$userID = 0;
$username = "Guest";
$status = 0;
}

?>
